locked
What is the window 10 version supprted By INTUNE , AZURE AD , Window Auto Pilot ? RRS feed

  • Question

  • What is the    window 10 version supported By INTUNE , AZURE AD , Window Auto Pilot ?

    Some where i read in MS forums that window 10 1709 or late is required and some where i read windows 10 1809 or later is required , so bit confused what is the is right information ?

    other then this for the device enrollment into intune i read that windows 10 version should  be 1607 or later . is it true ?

    Tuesday, June 30, 2020 3:33 AM

All replies

  • Hello, You need the Windows 10 following editions

    Supported operating systems for Intune Enrollment - Windows 10 (Home, S, Pro, Education, and Enterprise versions) | Check More Details here  

    For AutoPilot - Check Requirements 

    The following editions are supported:

    Windows 10 Pro
    Windows 10 Pro Education
    Windows 10 Pro for Workstations
    Windows 10 Enterprise
    Windows 10 Education
    Windows 10 Enterprise 2019 LTSC


    Please remember to mark the replies as answer | Vote as helpful if they help, It will be easier for others to identify solutions. Thank You!!


    Tuesday, June 30, 2020 3:44 AM
  • Hi,

    Thanks for your reply.

    Supplement only, supported operating systems for AZURE AD----All Windows 10 version except Home vision. 

    Thanks for your time.

    Best regards,
    Amanda You

    Please remember to mark the replies as answers if they help.

    If you have feedback for TechNet Subscriber Support, contact tnmff@microsoft.com.

    • Edited by Amanda You Wednesday, July 1, 2020 8:27 AM
    Wednesday, July 1, 2020 8:26 AM
  • i am asking about version not editions .
    Thursday, July 2, 2020 2:32 AM
  • i am asking about version not editions .
    Thursday, July 2, 2020 2:33 AM
  • Hi,

    Thanks for your reply.

    Supported operating systems for AZURE AD.(for example: Windows 10 professional Build 1809, Windows 10 Enterprise Build 1903).

    Thanks for your time.

    Best regards,
    Amanda You

    Please remember to mark the replies as answers if they help.

    If you have feedback for TechNet Subscriber Support, contact tnmff@microsoft.com.

    Thursday, July 2, 2020 7:18 AM
  • Some where i read it support 1709 and 1809
    Saturday, July 4, 2020 2:52 AM
  • This is not a simple "what Windows 10 version is supported" question. It depends on what you need to do. For example, each version of Windows 10 brings new AutoPilot capabilities. 

    You should study the docs and figure out what features are available and which version is the best for you.



    Gerry Hampson | Blog: www.gerryhampsoncm.blogspot.ie | LinkedIn: Gerry Hampson | Twitter: @gerryhampson

    Sunday, July 5, 2020 3:33 PM
  • And in addition to Gerry's post, you can see the link to see what is new in MDM for each version of Windows 10 https://docs.microsoft.com/en-us/windows/client-management/mdm/new-in-windows-mdm-enrollment-management later versions of Windows 10 allow for more configuration.
    Monday, July 6, 2020 2:36 AM
  • But there should be minimum version supported thats whats i wanted to know .
    Tuesday, July 7, 2020 2:30 PM
  • But there should be minimum version supported thats whats i wanted to know .

    Supported for what exactly? What do you need to do? As Gerry stated, there is no exact answer. For example you need the following versions to use specific features:

    Windows 10 update rings: version 1607 or later
    Windows 10 feature updates: version 1709 or later
    Win32 app management: version 1607 or later
    Enroll a Windows 10 device automatically using Group Policy: version 1709 or later

    Tuesday, July 7, 2020 11:45 PM